Зависимость pkgconfig(gbm)

libgbm-devel-22.0.4-alt1
О пакете: GBM buffer management development package
  • Назад
  • 1
  • Следующая
Наверх